<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <titleInfo><title>&#x201C;Henry and Mary Bibb, Publishers of the Voice of the Fugitive newspaper.&#x201D;</title><subTitle></subTitle></titleInfo>
  <titleInfo type="alternative">
    <title></title>
  </titleInfo>
  <name type="personal"><namePart type="given">The Harriet Tubman Institute</namePart><namePart type="family"></namePart><namePart></namePart><role><roleTerm authority="marcrelator" type="text"></roleTerm></role><affiliation></affiliation><namePart type="date"></namePart><namePart></namePart></name>
  <typeOfResource>Text</typeOfResource>
  <genre type="format">Website</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre">History</genre>
  <originInfo><place><placeTerm type="text"></placeTerm></place><publisher></publisher><dateIssued keyDate="yes"></dateIssued><edition></edition><issuance>monographic</issuance></originInfo>
  <language><languageTerm type="text">English</languageTerm></language>
  <physicalDescription><form></form><internetMediaType></internetMediaType><extent></extent><note></note></physicalDescription>
  <abstract></abstract>
  <tableOfContents></tableOfContents>
  <note type="scholarNote"></note>
  <note type="researchNote"></note>
  <classification></classification>
  <subject><topic></topic><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates></coordinates></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates></coordinates></cartographics></subject>
  <identifier type="uri"></identifier>
  <identifier type="doi"></identifier>
  <identifier type="isbn"></identifier>
  <identifier type="lccn"></identifier>
  <location><physicalLocation></physicalLocation><shelfLocator></shelfLocator><url>http://tubman.info.yorku.ca/educational-resources/breaking-the-chains/toronto/henry-and-mary-bibb/</url></location>
  <accessCondition type="use and reproduction"></accessCondition>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
<recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo></mods>